# module Unicode

##
Overview

Provides the `Unicode::CaseOptions` enum for special case conversions like Turkic.

##
Defined in:

unicode/data.cr
unicode/unicode.cr

##
Constant Summary

VERSION = `"17.0.0"`

  The currently supported Unicode version.

##
Class Method Summary

- .foldcase(char : Char, options : CaseOptions) : Char

##
Class Method Detail

def self.foldcase(char : Char, options : CaseOptions) : Char #